BBG Bugs - Bug #2788

[HR-time management]report attendance tidak keluar data nya
06/07/2024 11:03 AM - Muhammad Bintar

Status: Closed Start date: 06/07/2024

Priority: Normal Due date: 06/12/2024

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report attendance dimana report tersebut tidak keluar datanya, padahal
attendance nya ada dibulan mei 2024.
History
#1 - 06/10/2024 11:14 AM - shofwan shiddiq
- File clipboard-202406101114-p2ozf.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudabh bisa yah, silahkan di testing
#2 - 06/26/2024 10:15 AM - Muhammad Bintar
- Status changed from QA Test to Closed

Files
clipboard-202406071059-vuhbj.png 94.7 KB 06/07/2024 Muhammad Bintar
clipboard-202406101114-p20zf.png 115 KB 06/10/2024 shofwan shiddiq

03/15/2025 22


http://www.tcpdf.org

